 .com_joeworkman_stacks_quickflip2_stack .quickflip{-webkit-perspective:1000;-moz-perspective:1000;perspective:1000;-webkit-transform-style:preserve-3d;-moz-transform-style:preserve-3d;-ms-transform-style:preserve-3d;-o-transform-style:preserve-3d;transform-style:preserve-3d}.com_joeworkman_stacks_quickflip2_stack .quickflip.flip-left .back{-webkit-transform:rotateY(360deg);-moz-transform:rotateY(360deg);-ms-transform:rotateY(360deg);-o-transform:rotateY(360deg);transform:rotateY(360deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.flip-left.hover .card{-webkit-transform:rotateY(-360deg);-moz-transform:rotateY(-360deg);-ms-transform:rotateY(-360deg);-o-transform:rotateY(-360deg);transform:rotateY(-360deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.flip-right .back{-webkit-transform:rotateY(-360deg);-moz-transform:rotateY(-360deg);-ms-transform:rotateY(-360deg);-o-transform:rotateY(-360deg);transform:rotateY(-360deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.flip-right.hover .card{-webkit-transform:rotateY(360deg);-moz-transform:rotateY(360deg);-ms-transform:rotateY(360deg);-o-transform:rotateY(360deg);transform:rotateY(360deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.flip-right.hover .back,.com_joeworkman_stacks_quickflip2_stack .quickflip.flip-left.hover .back{-webkit-transform:rotateY(0deg);-moz-transform:rotateY(0deg);-ms-transform:rotateY(0deg);-o-transform:rotateY(0deg);transform:rotateY(0deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.flip-up .back{-webkit-transform:rotateX(-360deg);-moz-transform:rotateX(-360deg);-ms-transform:rotateX(-360deg);-o-transform:rotateX(-360deg);transform:rotateX(-360deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.flip-up.hover .card{-webkit-transform:rotateX(360deg);-moz-transform:rotateX(360deg);-ms-transform:rotateX(360deg);-o-transform:rotateX(360deg);transform:rotateX(360deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.flip-down .back{-webkit-transform:rotateX(360deg);-moz-transform:rotateX(360deg);-ms-transform:rotateX(360deg);-o-transform:rotateX(360deg);transform:rotateX(360deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.flip-down.hover .card{-webkit-transform:rotateX(-360deg);-moz-transform:rotateX(-360deg);-ms-transform:rotateX(-360deg);-o-transform:rotateX(-360deg);transform:rotateX(-360deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.flip-up.hover .back,.com_joeworkman_stacks_quickflip2_stack .quickflip.flip-down.hover .back{-webkit-transform:rotateX(0deg);-moz-transform:rotateX(0deg);-ms-transform:rotateX(0deg);-o-transform:rotateX(0deg);transform:rotateX(0deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.twist-up .back{-webkit-transform:rotate3d(1,1,0,-360deg);-moz-transform:rotate3d(1,1,0,-360deg);-ms-transform:rotate3d(1,1,0,-360deg);-o-transform:rotate3d(1,1,0,-360deg);transform:rotate3d(1,1,0,-360deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.twist-up.hover .card{-webkit-transform:rotate3d(1,1,0,360deg);-moz-transform:rotate3d(1,1,0,360deg);-ms-transform:rotate3d(1,1,0,360deg);-o-transform:rotate3d(1,1,0,360deg);transform:rotate3d(1,1,0,360deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.twist-up.cards-1 .back,.com_joeworkman_stacks_quickflip2_stack .quickflip.twist-up.cards-1.hover .card{-webkit-transform:rotate3d(1,1,0,180deg) rotate3d(1,1,0,180deg);-moz-transform:rotate3d(1,1,0,180deg) rotate3d(1,1,0,180deg);-ms-transform:rotate3d(1,1,0,180deg) rotate3d(1,1,0,180deg);-o-transform:rotate3d(1,1,0,180deg) rotate3d(1,1,0,180deg);transform:rotate3d(1,1,0,180deg) rotate3d(1,1,0,180deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.twist-down .back{-webkit-transform:rotate3d(1,1,0,360deg);-moz-transform:rotate3d(1,1,0,360deg);-ms-transform:rotate3d(1,1,0,360deg);-o-transform:rotate3d(1,1,0,360deg);transform:rotate3d(1,1,0,360deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.twist-down.hover .card{-webkit-transform:rotate3d(1,1,0,-360deg);-moz-transform:rotate3d(1,1,0,-360deg);-ms-transform:rotate3d(1,1,0,-360deg);-o-transform:rotate3d(1,1,0,-360deg);transform:rotate3d(1,1,0,-360deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.twist-down.cards-1 .back,.com_joeworkman_stacks_quickflip2_stack .quickflip.twist-down.cards-1.hover .card{-webkit-transform:rotate3d(1,1,0,-180deg) rotate3d(1,1,0,-180deg);-moz-transform:rotate3d(1,1,0,-180deg) rotate3d(1,1,0,-180deg);-ms-transform:rotate3d(1,1,0,-180deg) rotate3d(1,1,0,-180deg);-o-transform:rotate3d(1,1,0,-180deg) rotate3d(1,1,0,-180deg);transform:rotate3d(1,1,0,-180deg) rotate3d(1,1,0,-180deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.twist-up.hover .back,.com_joeworkman_stacks_quickflip2_stack .quickflip.twist-down.hover .back{-webkit-transform:rotate3d(1,1,0,0deg);-moz-transform:rotate3d(1,1,0,0deg);-ms-transform:rotate3d(1,1,0,0deg);-o-transform:rotate3d(1,1,0,0deg);transform:rotate3d(1,1,0,0deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.vortex .back{-webkit-transform:rotateZ(0deg) rotateX(-360deg);-moz-transform:rotateZ(0deg) rotateX(-360deg);-ms-transform:rotateZ(0deg) rotateX(-360deg);-o-transform:rotateZ(0deg) rotateX(-360deg);transform:rotateZ(0deg) rotateX(-360deg)}
.com_joeworkman_stacks_quickflip2_stack .quickflip.vortex.hover .card{-webkit-transform:rotateZ(360deg) rotateX(360deg);-moz-transform:rotateZ(360deg) rotateX(360deg);-ms-transform:rotateZ(360deg) rotateX(360deg);-o-transform:rotateZ(360deg) rotateX(360deg);transform:rotateZ(360deg) rotateX(360deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.vortex.hover .back{-webkit-transform:rotateZ(360deg) rotateX(0deg);-moz-transform:rotateZ(360deg) rotateX(0deg);-ms-transform:rotateZ(360deg) rotateX(0deg);-o-transform:rotateZ(360deg) rotateX(0deg);transform:rotateZ(360deg) rotateX(0deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.hover .back{transform:rotateY(0deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.hover .front{transform:rotateY(180deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.cards-2.flip-left .back{-webkit-transform:rotateY(180deg);-moz-transform:rotateY(180deg);-ms-transform:rotateY(180deg);-o-transform:rotateY(180deg);transform:rotateY(180deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.cards-2.flip-left.hover .card{-webkit-transform:rotateY(-180deg);-moz-transform:rotateY(-180deg);-ms-transform:rotateY(-180deg);-o-transform:rotateY(-180deg);transform:rotateY(-180deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.cards-2.flip-right .back{-webkit-transform:rotateY(-180deg);-moz-transform:rotateY(-180deg);-ms-transform:rotateY(-180deg);-o-transform:rotateY(-180deg);transform:rotateY(-180deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.cards-2.flip-right.hover .card{-webkit-transform:rotateY(180deg);-moz-transform:rotateY(180deg);-ms-transform:rotateY(180deg);-o-transform:rotateY(180deg);transform:rotateY(180deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.cards-2.flip-right.hover .back,.com_joeworkman_stacks_quickflip2_stack .quickflip.cards-2.flip-left.hover .back{-webkit-transform:rotateY(0deg);-moz-transform:rotateY(0deg);-ms-transform:rotateY(0deg);-o-transform:rotateY(0deg);transform:rotateY(0deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.cards-2.flip-up .back{-webkit-transform:rotateX(-180deg);-moz-transform:rotateX(-180deg);-ms-transform:rotateX(-180deg);-o-transform:rotateX(-180deg);transform:rotateX(-180deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.cards-2.flip-up.hover .card{-webkit-transform:rotateX(180deg);-moz-transform:rotateX(180deg);-ms-transform:rotateX(180deg);-o-transform:rotateX(180deg);transform:rotateX(180deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.cards-2.flip-down .back{-webkit-transform:rotateX(180deg);-moz-transform:rotateX(180deg);-ms-transform:rotateX(180deg);-o-transform:rotateX(180deg);transform:rotateX(180deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.cards-2.flip-down.hover .card{-webkit-transform:rotateX(-180deg);-moz-transform:rotateX(-180deg);-ms-transform:rotateX(-180deg);-o-transform:rotateX(-180deg);transform:rotateX(-180deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.cards-2.flip-up.hover .back,.com_joeworkman_stacks_quickflip2_stack .quickflip.cards-2.flip-down.hover .back{-webkit-transform:rotateX(0deg);-moz-transform:rotateX(0deg);-ms-transform:rotateX(0deg);-o-transform:rotateX(0deg);transform:rotateX(0deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.cards-2.twist-up .back{-webkit-transform:rotate3d(1,1,0,-180deg);-moz-transform:rotate3d(1,1,0,-180deg);-ms-transform:rotate3d(1,1,0,-180deg);-o-transform:rotate3d(1,1,0,-180deg);transform:rotate3d(1,1,0,-180deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.cards-2.twist-up.hover .card{-webkit-transform:rotate3d(1,1,0,180deg);-moz-transform:rotate3d(1,1,0,180deg);-ms-transform:rotate3d(1,1,0,180deg);-o-transform:rotate3d(1,1,0,180deg);transform:rotate3d(1,1,0,180deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.cards-2.twist-up.cards-1 .back,.com_joeworkman_stacks_quickflip2_stack .quickflip.cards-2.twist-up.cards-1.hover .card{-webkit-transform:rotate3d(1,1,0,180deg) rotate3d(1,1,0,180deg);-moz-transform:rotate3d(1,1,0,180deg) rotate3d(1,1,0,180deg);-ms-transform:rotate3d(1,1,0,180deg) rotate3d(1,1,0,180deg);-o-transform:rotate3d(1,1,0,180deg) rotate3d(1,1,0,180deg);transform:rotate3d(1,1,0,180deg) rotate3d(1,1,0,180deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.cards-2.twist-down .back{-webkit-transform:rotate3d(1,1,0,180deg);-moz-transform:rotate3d(1,1,0,180deg);-ms-transform:rotate3d(1,1,0,180deg);-o-transform:rotate3d(1,1,0,180deg);transform:rotate3d(1,1,0,180deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.cards-2.twist-down.hover .card{-webkit-transform:rotate3d(1,1,0,-180deg);-moz-transform:rotate3d(1,1,0,-180deg);-ms-transform:rotate3d(1,1,0,-180deg);-o-transform:rotate3d(1,1,0,-180deg);transform:rotate3d(1,1,0,-180deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.cards-2.twist-down.cards-1 .back,.com_joeworkman_stacks_quickflip2_stack .quickflip.cards-2.twist-down.cards-1.hover .card{-webkit-transform:rotate3d(1,1,0,-180deg) rotate3d(1,1,0,-180deg);-moz-transform:rotate3d(1,1,0,-180deg) rotate3d(1,1,0,-180deg);-ms-transform:rotate3d(1,1,0,-180deg) rotate3d(1,1,0,-180deg);-o-transform:rotate3d(1,1,0,-180deg) rotate3d(1,1,0,-180deg);transform:rotate3d(1,1,0,-180deg) rotate3d(1,1,0,-180deg)}
.com_joeworkman_stacks_quickflip2_stack .quickflip.cards-2.twist-up.hover .back,.com_joeworkman_stacks_quickflip2_stack .quickflip.cards-2.twist-down.hover .back{-webkit-transform:rotate3d(1,1,0,0deg);-moz-transform:rotate3d(1,1,0,0deg);-ms-transform:rotate3d(1,1,0,0deg);-o-transform:rotate3d(1,1,0,0deg);transform:rotate3d(1,1,0,0deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.cards-2.vortex .back{-webkit-transform:rotateZ(0deg) rotateX(-180deg);-moz-transform:rotateZ(0deg) rotateX(-180deg);-ms-transform:rotateZ(0deg) rotateX(-180deg);-o-transform:rotateZ(0deg) rotateX(-180deg);transform:rotateZ(0deg) rotateX(-180deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.cards-2.vortex.hover .card{-webkit-transform:rotateZ(360deg) rotateX(180deg);-moz-transform:rotateZ(360deg) rotateX(180deg);-ms-transform:rotateZ(360deg) rotateX(180deg);-o-transform:rotateZ(360deg) rotateX(180deg);transform:rotateZ(360deg) rotateX(180deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.cards-2.vortex.hover .back{-webkit-transform:rotateZ(360deg) rotateX(0deg);-moz-transform:rotateZ(360deg) rotateX(0deg);-ms-transform:rotateZ(360deg) rotateX(0deg);-o-transform:rotateZ(360deg) rotateX(0deg);transform:rotateZ(360deg) rotateX(0deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip{position:relative;width:100%;-webkit-transform-style:preserve-3d;-moz-transform-style:preserve-3d;-ms-transform-style:preserve-3d;-o-transform-style:preserve-3d;transform-style:preserve-3d}.com_joeworkman_stacks_quickflip2_stack .quickflip,.com_joeworkman_stacks_quickflip2_stack .card{-webkit-transform-style:preserve-3d;-moz-transform-style:preserve-3d;-ms-transform-style:preserve-3d;-o-transform-style:preserve-3d;transform-style:preserve-3d}.com_joeworkman_stacks_quickflip2_stack .card{position:absolute;top:0;left:0;height:100%;width:100%;-webkit-backface-visibility:hidden;backface-visibility:hidden;-webkit-transform-style:preserve-3d;-moz-transform-style:preserve-3d;-ms-transform-style:preserve-3d;-o-transform-style:preserve-3d;transform-style:preserve-3d}.com_joeworkman_stacks_quickflip2_stack .card:first-child{position:relative;z-index:2}.com_joeworkman_stacks_quickflip2_stack .cards-1 .card{-webkit-backface-visibility:visible;backface-visibility:visible}.com_joeworkman_stacks_quickflip2_stack .card>.stacks_out,.com_joeworkman_stacks_quickflip2_stack .card>.stacks_out>.stacks_in{height:100%} 
#shadyStackstacks_in_7716_page7 {
	-webkit-box-shadow:  0px 0px 10px 2px rgba(51, 51, 51, 1.00);
	box-shadow:  0px 0px 10px 2px rgba(51, 51, 51, 1.00);
	border-radius: 0px;
}




#shadyStackstacks_in_7716_page7 {
	margin: 15px;
}


@media print {
	#shadyStackstacks_in_7716_page7 {
		margin: 0;
		-webkit-box-shadow: none;
		box-shadow: none;
		border-radius: 0px;
	}
}
#stacks_in_7779_page7 {
	padding:  16px;
}

	#stacks_in_3274_page7 h1,#stacks_in_3274_page7 h1 a,#stacks_in_3274_page7 p,#stacks_in_3274_page7 p a{
		font-size:75px;
		line-height:1.00em;
		margin:0;
	}
	
		@media screen and (max-width:770px){ /* iPad Portrait */
			#stacks_in_3274_page7 h1,#stacks_in_3274_page7 h1 a,#stacks_in_3274_page7 p,#stacks_in_3274_page7 p a{
				font-size:20px;
			}
		}
		@media screen and (max-width:500px){ /* iPhone Landscape */
			#stacks_in_3274_page7 h1,#stacks_in_3274_page7 h1 a,#stacks_in_3274_page7 p,#stacks_in_3274_page7 p a{
				font-size:18px;
			}
		}
	


#stacks_in_3274_page7 h1,#stacks_in_3274_page7 h1 a,#stacks_in_3274_page7 p,#stacks_in_3274_page7 p a{
	color:rgba(255, 62, 4, 1.00);
	-webkit-font-smoothing: antialiased;
	transition:  color 0.2s ease-in-out;
	font-style:normal;
	text-decoration:none;
	text-align:center;
	font-weight: bold ;
	
	
	
	

	

	

	

	

	

	

	

	

	

	

	

	
		text-shadow: 0 0 0.2em rgba(230, 230, 230, 1.00),0 0 0.2em rgba(230, 230, 230, 1.00);
	

	

	

	

	

	

	

}

#stacks_in_3274_page7 p a:hover, #stacks_in_3274_page7 h1 a:hover{
	color:rgba(204, 204, 204, 1.00);
}









#stacks_in_3274_page7 {
	background-color: rgba(0, 80, 41, 1.00);
	border: solid rgba(230, 230, 230, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  10px;
	padding:  11px;
}

.atm-Newsticker { min-height: 50px; font-size: 25px;  color: #000000; text-align: center;  }
.atm-Newsticker a:link, .atm-Newsticker a:visited, .atm-Newsticker a:hover, .atm-Newsticker a:active { text-decoration: none; color: #000000; }
.atm-Newsticker ul { list-style: none; padding: 0; margin: 0; }#shadyStackstacks_in_7722_page7 {
	-webkit-box-shadow:  0px 0px 10px 2px rgba(51, 51, 51, 1.00);
	box-shadow:  0px 0px 10px 2px rgba(51, 51, 51, 1.00);
	border-radius: 0px;
}




#shadyStackstacks_in_7722_page7 {
	margin: 15px;
}


@media print {
	#shadyStackstacks_in_7722_page7 {
		margin: 0;
		-webkit-box-shadow: none;
		box-shadow: none;
		border-radius: 0px;
	}
}#shadyStackstacks_in_7726_page7 {
	-webkit-box-shadow:  0px 0px 10px 2px rgba(153, 153, 153, 1.00);
	box-shadow:  0px 0px 10px 2px rgba(153, 153, 153, 1.00);
	border-radius: 0px;
}




#shadyStackstacks_in_7726_page7 {
	margin: 15px;
}


@media print {
	#shadyStackstacks_in_7726_page7 {
		margin: 0;
		-webkit-box-shadow: none;
		box-shadow: none;
		border-radius: 0px;
	}
}#stacks_in_7743_page7>.s3_row {
	margin: 0 -10px;
}

#stacks_in_7743_page7>.s3_row>.s3_column_left {
	width: 20.00%;
}

#stacks_in_7743_page7>.s3_row>.s3_column_right {
	width: 80.000000%;
}




#stacks_in_7743_page7>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_7743_page7>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_7743_page7>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_2007_page7 {
	margin:  7px;
	padding:  6px;
}

#stacks_in_192_page7 {
	background-color: rgba(0, 80, 41, 1.00);
	border: solid rgba(230, 230, 230, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  7px;
}
/* Start Obscure Email stack CSS code */.stacks_in_6394_page7topbar {	background-color: #3D82EA;	-moz-border-radius-topleft: 5px;	-webkit-border-top-left-radius: 5px;	border-top-left-radius: 5px;	-moz-border-radius-topright: 5px;	-webkit-border-top-right-radius: 5px;	border-top-right-radius: 5px;	-moz-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	-webkit-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	border: 3px solid #0861B3;	border-bottom: none;	padding: 6px 3px 2px 10px;	min-height: 40px;	font-weight: bold;	font-size: 16px;	color: #ffffff;	}.stacks_in_6394_page7mainarea {	background-color: #ffffff;	-moz-border-radius-bottomleft: 5px;	-webkit-border-bottom-left-radius: 5px;	border-bottom-left-radius: 5px;	-moz-border-radius-bottomright: 5px;	-webkit-border-bottom-right-radius: 5px;	border-bottom-right-radius: 5px;	-moz-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	-webkit-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	border: 3px solid #0861B3;	border-top: none;	padding: 10px;}.stacks_in_6394_page7small{font-weight: normal;font-size: 12px;}.stacks_in_6394_page7centerbox {	background-color: #ffffff;	border: 1px solid #CDDACF;	-moz-border-radius: 4px;	-webkit-border-radius: 4px;	border-radius: 4px;	padding: 10px;	color: #333;}.stacks_in_6394_page7centerbox b {	color: #DA0140;}/* End Obscure Email stack CSS code */#stacks_in_7702_page7>.s3_row {
	margin: 0 -10px;
}

#stacks_in_7702_page7>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_7702_page7>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_7702_page7>.s3_row>.s3_column_right {
	width: 33.33%;
}




#stacks_in_7702_page7>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_7702_page7>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_7702_page7>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_1302_page7 .quickflip,#stacks_in_1302_page7 .card,#stacks_in_1302_page7 .card>.stacks_out,#stacks_in_1302_page7 .card>.stacks_out>.stacks_in,#stacks_in_1302_page7 .card>.out>.out>.mez>.in{border-radius:0px} #stacks_in_1302_page7 .card{-webkit-transition-duration:1500ms;-moz-transition-duration:1500ms;transition-duration:1500ms}#stacks_in_1302_page7 .shadow .card{box-shadow:0px 8px 6px -6px rgba(0,0,0,0.75)}#stacks_in_1302_page7 .shiftY.hover .card{-webkit-transform:translateY(-25px);-moz-transform:translateY(-25px);-ms-transform:translateY(-25px);-o-transform:translateY(-25px);transform:translateY(-25px)}#stacks_in_1302_page7 .shiftX.hover .card{-webkit-transform:translateX(-25px);-moz-transform:translateX(-25px);-ms-transform:translateX(-25px);-o-transform:translateX(-25px);transform:translateX(-25px)} 
#stacks_in_7698_page7 .quickflip,#stacks_in_7698_page7 .card,#stacks_in_7698_page7 .card>.stacks_out,#stacks_in_7698_page7 .card>.stacks_out>.stacks_in,#stacks_in_7698_page7 .card>.out>.out>.mez>.in{border-radius:0px} #stacks_in_7698_page7 .card{-webkit-transition-duration:1500ms;-moz-transition-duration:1500ms;transition-duration:1500ms}#stacks_in_7698_page7 .shadow .card{box-shadow:0px 8px 6px -6px rgba(0,0,0,0.75)}#stacks_in_7698_page7 .shiftY.hover .card{-webkit-transform:translateY(-25px);-moz-transform:translateY(-25px);-ms-transform:translateY(-25px);-o-transform:translateY(-25px);transform:translateY(-25px)}#stacks_in_7698_page7 .shiftX.hover .card{-webkit-transform:translateX(-25px);-moz-transform:translateX(-25px);-ms-transform:translateX(-25px);-o-transform:translateX(-25px);transform:translateX(-25px)} 
#stacks_in_1374_page7 .quickflip,#stacks_in_1374_page7 .card,#stacks_in_1374_page7 .card>.stacks_out,#stacks_in_1374_page7 .card>.stacks_out>.stacks_in,#stacks_in_1374_page7 .card>.out>.out>.mez>.in{border-radius:0px} #stacks_in_1374_page7 .card{-webkit-transition-duration:1500ms;-moz-transition-duration:1500ms;transition-duration:1500ms}#stacks_in_1374_page7 .shadow .card{box-shadow:0px 8px 6px -6px rgba(0,0,0,0.75)}#stacks_in_1374_page7 .shiftY.hover .card{-webkit-transform:translateY(-25px);-moz-transform:translateY(-25px);-ms-transform:translateY(-25px);-o-transform:translateY(-25px);transform:translateY(-25px)}#stacks_in_1374_page7 .shiftX.hover .card{-webkit-transform:translateX(-25px);-moz-transform:translateX(-25px);-ms-transform:translateX(-25px);-o-transform:translateX(-25px);transform:translateX(-25px)} 
#stacks_in_945_page7 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_945_page7 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_945_page7 .fluid-image.unlimited img{width:100% !important}#stacks_in_945_page7 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_945_page7 .fluid-image.align-left img{float:left}#stacks_in_945_page7 .fluid-image.align-right img{float:right}
#stacks_in_7706_page7>.s3_row {
	margin: 0 -10px;
}

#stacks_in_7706_page7>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_7706_page7>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_7706_page7>.s3_row>.s3_column_right {
	width: 33.33%;
}




#stacks_in_7706_page7>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_7706_page7>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_7706_page7>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_1417_page7 .quickflip,#stacks_in_1417_page7 .card,#stacks_in_1417_page7 .card>.stacks_out,#stacks_in_1417_page7 .card>.stacks_out>.stacks_in,#stacks_in_1417_page7 .card>.out>.out>.mez>.in{border-radius:0px} #stacks_in_1417_page7 .card{-webkit-transition-duration:1500ms;-moz-transition-duration:1500ms;transition-duration:1500ms}#stacks_in_1417_page7 .shadow .card{box-shadow:0px 8px 6px -6px rgba(0,0,0,0.75)}#stacks_in_1417_page7 .shiftY.hover .card{-webkit-transform:translateY(-25px);-moz-transform:translateY(-25px);-ms-transform:translateY(-25px);-o-transform:translateY(-25px);transform:translateY(-25px)}#stacks_in_1417_page7 .shiftX.hover .card{-webkit-transform:translateX(-25px);-moz-transform:translateX(-25px);-ms-transform:translateX(-25px);-o-transform:translateX(-25px);transform:translateX(-25px)} 
#stacks_in_937_page7 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_937_page7 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_937_page7 .fluid-image.unlimited img{width:100% !important}#stacks_in_937_page7 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_937_page7 .fluid-image.align-left img{float:left}#stacks_in_937_page7 .fluid-image.align-right img{float:right}
#stacks_in_1447_page7 .quickflip,#stacks_in_1447_page7 .card,#stacks_in_1447_page7 .card>.stacks_out,#stacks_in_1447_page7 .card>.stacks_out>.stacks_in,#stacks_in_1447_page7 .card>.out>.out>.mez>.in{border-radius:0px} #stacks_in_1447_page7 .card{-webkit-transition-duration:1500ms;-moz-transition-duration:1500ms;transition-duration:1500ms}#stacks_in_1447_page7 .shadow .card{box-shadow:0px 8px 6px -6px rgba(0,0,0,0.75)}#stacks_in_1447_page7 .shiftY.hover .card{-webkit-transform:translateY(-35px);-moz-transform:translateY(-35px);-ms-transform:translateY(-35px);-o-transform:translateY(-35px);transform:translateY(-35px)}#stacks_in_1447_page7 .shiftX.hover .card{-webkit-transform:translateX(-35px);-moz-transform:translateX(-35px);-ms-transform:translateX(-35px);-o-transform:translateX(-35px);transform:translateX(-35px)} 
#stacks_in_1106_page7 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_1106_page7 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_1106_page7 .fluid-image.unlimited img{width:100% !important}#stacks_in_1106_page7 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_1106_page7 .fluid-image.align-left img{float:left}#stacks_in_1106_page7 .fluid-image.align-right img{float:right}
#stacks_in_1329_page7 .quickflip,#stacks_in_1329_page7 .card,#stacks_in_1329_page7 .card>.stacks_out,#stacks_in_1329_page7 .card>.stacks_out>.stacks_in,#stacks_in_1329_page7 .card>.out>.out>.mez>.in{border-radius:0px} #stacks_in_1329_page7 .card{-webkit-transition-duration:1500ms;-moz-transition-duration:1500ms;transition-duration:1500ms}#stacks_in_1329_page7 .shadow .card{box-shadow:0px 8px 6px -6px rgba(0,0,0,0.75)}#stacks_in_1329_page7 .shiftY.hover .card{-webkit-transform:translateY(-15px);-moz-transform:translateY(-15px);-ms-transform:translateY(-15px);-o-transform:translateY(-15px);transform:translateY(-15px)}#stacks_in_1329_page7 .shiftX.hover .card{-webkit-transform:translateX(-15px);-moz-transform:translateX(-15px);-ms-transform:translateX(-15px);-o-transform:translateX(-15px);transform:translateX(-15px)} 
#shadyStackstacks_in_7746_page7 {
	-webkit-box-shadow:  0px 0px 10px 6px rgba(128, 128, 128, 1.00);
	box-shadow:  0px 0px 10px 6px rgba(128, 128, 128, 1.00);
	border-radius: 10px;
}




#shadyStackstacks_in_7746_page7 {
	margin: 15px;
}


@media print {
	#shadyStackstacks_in_7746_page7 {
		margin: 0;
		-webkit-box-shadow: none;
		box-shadow: none;
		border-radius: 0px;
	}
}
#stacks_in_795_page7 .stacks_left {
	float:left;
	width:57%;
}

#stacks_in_795_page7 .stacks_right {
	float:right;
	width:41%;
}
#stacks_in_795_page7 {
	background-color: rgba(0, 80, 41, 1.00);
	border: solid rgba(230, 230, 230, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  12px;
}

#stacks_in_1554_page7 {
	background-color: rgba(0, 0, 0, 1.00);
}

#stacks_in_802_page7 {
	margin:  5px;
}

#accstacks_in_7756_page7 h3 {
	margin: 0;
	padding:0;
	cursor: pointer;
}
#stacks_in_7756_page7 {
	margin:  10px;
}
#shadyStackstacks_in_7748_page7 {
	-webkit-box-shadow:  0px 0px 10px 6px rgba(128, 128, 128, 1.00);
	box-shadow:  0px 0px 10px 6px rgba(128, 128, 128, 1.00);
	border-radius: 10px;
}




#shadyStackstacks_in_7748_page7 {
	margin: 15px;
}


@media print {
	#shadyStackstacks_in_7748_page7 {
		margin: 0;
		-webkit-box-shadow: none;
		box-shadow: none;
		border-radius: 0px;
	}
}
#stacks_in_812_page7 {
	background-color: rgba(0, 80, 41, 1.00);
	border: solid rgba(230, 230, 230, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  7px;
	padding:  2px;
}
#shadyStackstacks_in_7750_page7 {
	-webkit-box-shadow:  0px 0px 10px 6px rgba(128, 128, 128, 1.00);
	box-shadow:  0px 0px 10px 6px rgba(128, 128, 128, 1.00);
	border-radius: 10px;
}




#shadyStackstacks_in_7750_page7 {
	margin: 15px;
}


@media print {
	#shadyStackstacks_in_7750_page7 {
		margin: 0;
		-webkit-box-shadow: none;
		box-shadow: none;
		border-radius: 0px;
	}
}
#stacks_in_1464_page7 {
	background-color: rgba(0, 80, 41, 1.00);
	border: solid rgba(230, 230, 230, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  8px;
	padding:  2px;
}
#stacks_in_2008_page7 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_2008_page7 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_2008_page7 .fluid-image.unlimited img{width:100% !important}#stacks_in_2008_page7 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_2008_page7 .fluid-image.align-left img{float:left}#stacks_in_2008_page7 .fluid-image.align-right img{float:right}
#shadyStackstacks_in_7752_page7 {
	-webkit-box-shadow:  0px 0px 10px 6px rgba(128, 128, 128, 1.00);
	box-shadow:  0px 0px 10px 6px rgba(128, 128, 128, 1.00);
	border-radius: 10px;
}




#shadyStackstacks_in_7752_page7 {
	margin: 15px;
}


@media print {
	#shadyStackstacks_in_7752_page7 {
		margin: 0;
		-webkit-box-shadow: none;
		box-shadow: none;
		border-radius: 0px;
	}
}
#stacks_in_2016_page7 {
	background-color: rgba(0, 80, 41, 1.00);
	border: solid rgba(230, 230, 230, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  10px;
	padding:  5px;
}

#stacks_in_2034_page7 {
	margin:  11px;
}

#stacks_in_312_page7 {
	margin:  7px;
}
/* Styling for Preview Mode & Publishing */


/**
 * BxSlider v4.0 - Fully loaded, responsive content slider
 * http://bxslider.com
 *
 * Written by: Steven Wanderski, 2012
 * http://stevenwanderski.com
 * (while drinking Belgian ales and listening to jazz)
 *
 * CEO and founder of bxCreative, LTD
 * http://bxcreative.com
 */


/** RESET AND LAYOUT
===================================*/

#stacks_in_2978_page7 .bx-wrapper {
	position: relative;
	
	margin: 0 auto;
	
	padding: 0;
	*zoom: 1;
}

#stacks_in_2978_page7 .bx-wrapper img {
	
	max-width: 100%;
	height: auto;
	

	
	display: block;
}

/** THEME
===================================*/

#stacks_in_2978_page7 .bx-wrapper .bx-viewport {
}

#stacks_in_2978_page7 .bx-wrapper .bx-pager,
#stacks_in_2978_page7 .bx-wrapper .bx-controls-auto {
	position: absolute;
	
	bottom: 20px;
	
	width: 100%;
	z-index: 200;
}

/* LOADER */

#stacks_in_2978_page7 .bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(../files/orbit-images/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 200;
}




	#stacks_in_2978_page7 .bx-wrapper .bx-pager {
		display: none;
	}




/* Only add arrow CSS if toggled on in settings. */
/* DIRECTION CONTROLS (NEXT / PREV) */

#stacks_in_2978_page7 .bx-wrapper .bx-prev,
#stacks_in_2978_page7 .bx-wrapper .bx-next,
#stacks_in_2978_page7 .bx-wrapper .bx-pager,
#stacks_in_2978_page7 .bx-wrapper .bx-pager-item,
#stacks_in_2978_page7 .bx-wrapper .bx-pager-item a {
	border: none;
}



#stacks_in_2978_page7 .bx-wrapper .bx-prev {
	left: 10px;
	background: url(../files/orbit-images/controls.png) no-repeat 0 -32px;
}

#stacks_in_2978_page7 .bx-wrapper .bx-next {
	right: 10px;
	background: url(../files/orbit-images/controls.png) no-repeat -43px -32px;
}

#stacks_in_2978_page7 .bx-wrapper .bx-prev:hover {
	background-position: 0 0;
}

#stacks_in_2978_page7 .bx-wrapper .bx-next:hover {
	background-position: -43px 0;
}

#stacks_in_2978_page7 .bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -16px;
	outline: 0;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	z-index: 301;
}

#stacks_in_2978_page7 .bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}



/*  Hide navigation arrows if toggled off in settings. */


/* AUTO CONTROLS (START / STOP) */

#stacks_in_2978_page7 .bx-wrapper .bx-controls-auto {
	text-align: center;
}

#stacks_in_2978_page7 .bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	background: url(../files/orbit-images/controls.png) -86px -11px no-repeat;
	margin: 0 3px;
}

#stacks_in_2978_page7 .bx-wrapper .bx-controls-auto .bx-start:hover,
#stacks_in_2978_page7 .bx-wrapper .bx-controls-auto .bx-start.active {
	background-position: -86px 0;
}

#stacks_in_2978_page7 .bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;
	background: url(../files/orbit-images/controls.png) -86px -44px no-repeat;
	margin: 0 3px;
}

#stacks_in_2978_page7 .bx-wrapper .bx-controls-auto .bx-stop:hover,
#stacks_in_2978_page7 .bx-wrapper .bx-controls-auto .bx-stop.active {
	background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

#stacks_in_2978_page7 .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}

#stacks_in_2978_page7 .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}

/* IMAGE CAPTIONS */

#stacks_in_2978_page7 .bx-wrapper .bx-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #666\9;
	background: rgba(80, 80, 80, 0.75);
	width: 100%;
}

#stacks_in_2978_page7 .bx-wrapper .bx-caption span {
	color: #fff;
	font-family: Arial;
	display: block;
	font-size: .85em;
	padding: 10px;
}

#stacks_in_2978_page7 ul.bxslider, #stacks_in_2978_page7 ul.bxslider li {
	list-style: none !important;
	padding: 0 !important;
	margin: 0 !important;
}






/* Styling for Edit Mode within Stacks */



#stacks_in_2978_page7 {
	margin:  2px;
}

#stacks_in_1684_page7 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  5px;
	padding:  5px;
}
#stacks_in_7728_page7>.s3_row {
	margin: 0 -10px;
}

#stacks_in_7728_page7>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_7728_page7>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_7728_page7>.s3_row>.s3_column_right {
	width: 33.33%;
}




#stacks_in_7728_page7>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_7728_page7>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_7728_page7>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_7732_page7 {
	margin:  9px;
}

#stacks_in_7738_page7 {
	margin:  10px;
}

#stacks_in_7736_page7 {
	margin:  10px;
}

#stacks_in_7740_page7 {
	margin:  10px;
}

#stacks_in_7769_page7 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_7769_page7 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_7769_page7 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}